#include <stdio.h>
#include <string.h>
#include "data.h"

int main(int argc, char **argv){
	FILE *f1=fopen(argv[1],"r");
	data d;
	int s=fread(&d, sizeof(d), 1, f1);
	printf("Letti %d dati\n", s);
	printf("%d %f %s\n", d.c1, d.c2, d.name);
	fclose(f1);
}
